| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::PreviewOsdWidget Class Reference
Inheritance diagram for Digikam::PreviewOsdWidget:

## Public Slots
void | slotSetUnchecked (int)

## Public Member Functions
| PreviewOsdWidget (PreviewOsdSettings *const settings, QWidget *const parent=nullptr)
void | readSettings ()
void | writeSettings ()